[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 3.6 + ClamAV install?



On Mon, May 16, 2005 at 02:08:21PM +0200, Adam Papai wrote:
> Regards.
> 
> I have a problem with ClamAV install to 3.6. None of the ClamAV sources 
> build.
> 
> I get this error:
> 
[...]

> What sould I do? Or what VirusScanner sould I use with Amavisd-new?
> 

Try:  env LDFLAGS="-lpthread" make


-- 
Janusz Gumkowski
http://www.am.torun.pl/~ja             Janusz_(_dot_)_Gumkowski_(_at_)_am_(_dot_)_torun_(_dot_)_pl



Visit your host, monkey.org